footer.main-footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 5rem;
    background-color: #000E20;
    color: #fff;
}

.newsletter {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    background-color: #CBD4DC;
}

.newsletter-card {
    --padding: 1rem;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: calc(1023px + var(--padding, 1rem) * 2);
    padding: 37px var(--padding, 1rem);

    .content {
        align-self: stretch;
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        gap: 1rem;
        color: #000;

        header {
            h2 {
                font-family: "Barlow";
                font-weight: 700;
                font-size: 24px;
                line-height: 32px;
                letter-spacing: -0.48px;
                vertical-align: middle;
                color: #05141F;
            }

            p {
                margin-bottom: 0;
                font-family: "Barlow";
                font-weight: 400;
                font-size: 14px;
                line-height: 20px;
                letter-spacing: -0.08px;
                vertical-align: middle;
                color: #05141F;
            }
        }

        @media (width < 768px) {
            gap: 11px;
        }
    }

    .wpcf7 {
        display: flex;
        width: 100%;
        max-width: 461px;

        form {
            width: 100%;

            .wpcf7-response-output {
                margin: 1rem 0 0;
                background-color: #00a0d2;
                color: #fff;
                border-radius: 8px;
            }

            &.invalid .wpcf7-response-output {
                background-color: #ffb900;
                color: #000;
            }

            &.failed .wpcf7-response-output {
                background-color: #dc3232;
            }

            &.sent .wpcf7-response-output {
                background-color: #46b450;
            }
        }

        .newsletter-form {
            --radius: 2px;
            display: flex;
            align-items: center;
            justify-content: center;
            width: 100%;
            gap: 0;
            flex-direction: row;

            &>p {
                position: relative;
                display: flex;
                width: 100%;
                margin: 0;
                padding: 0;
            }

            .wpcf7-form-control-wrap {
                width: 100%;
            }

            .newsletter-input {
                width: 100%;
                height: 46px;
                border: none;
                border-radius: var(--radius);
                padding: 8px 25px;
                font-weight: 400;
                font-size: 14px;
                line-height: 29.77px;
                letter-spacing: 0%;
                text-align: center;
                vertical-align: middle;
                outline: none;

                @media (width < 768px) {
                    height: 33px;
                    padding: 5px 12px;
                    font-weight: 400;
                    font-size: 10.19px;
                    line-height: 21.68px;
                }
            }

            .wpcf7-spinner {
                position: absolute;
                align-self: center;
                right: .3rem;
                margin: 0;
            }

            .wpcf7-not-valid-tip {
                color: #05141F;
            }

            .newsletter-button {
                width: auto;
                height: 46px;
                background: #05141F;
                border: none;
                border-radius: var(--radius);
                padding: 8px 25px;
                font-weight: 600;
                font-size: 14px;
                line-height: 29.77px;
                letter-spacing: 0%;
                text-align: center;
                vertical-align: middle;
                color: #FEFCF4;
                cursor: pointer;

                @media (width < 768px) {
                    height: 33px;
                    padding: 5px 12px;
                    font-weight: 600;
                    font-size: 10.19px;
                    line-height: 21.68px;
                }
            }
        }
    }

    @media (width < 768px) {
        padding-block: 22px;
    }
}

.copyright {
    width: 100%;
    padding: 19px;
    margin-bottom: 0;
    border-top: 0.8px solid #FFFFFF1A;
    font-family: "Barlow";
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: -0.08px;
    text-align: center;
    vertical-align: middle;
    color: #7B8A97;
}

.footer-container-menu {
    font-family: "Barlow";
    display: flex;
    justify-content: center;
    gap: 3rem;
    min-height: 274px;
    width: 100%;
    padding: 50px 1rem;

    .content {
        display: flex;
        flex-direction: column;
        gap: 20px;
        max-width: 419px;

        img {
            width: 181px;
            height: auto;
        }

        p {
            margin-bottom: 0;
            font-weight: 400;
            font-size: 14px;
            line-height: 20px;
            letter-spacing: -0.08px;
            vertical-align: middle;
        }

        .social-media {
            display: flex;
            gap: 12px;

            a {
                display: flex;
                justify-content: center;
                align-items: center;
                padding: 9px;
                border: 1px solid #FFFFFF33;
                text-decoration: none;
            }

            i {
                color: #fff;
                font-size: 16px;
            }

            i,
            img {
                --size: 16px;
                width: var(--size);
                height: var(--size);
                object-fit: contain;
            }
        }
    }

    .line-divider {
        background-color: #fff;
        width: 1px;
        height: auto;
    }

    ul {
        display: flex;
        flex-wrap: wrap;
        gap: 48px;
        list-style: none;

        a {
            text-decoration: none;
            font-weight: 400;
            font-size: 14px;
            line-height: 20px;
            letter-spacing: -0.08px;
            vertical-align: middle;
            color: #A8B4BF;
        }

        li {
            display: flex;
            flex-direction: column;
            gap: 20px;

            .sub-menu {
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: flex-start;
                gap: 12px;
                max-width: 238px;
                min-width: 139px;
            }
        }

        li.menu-item-has-children>a {
            font-weight: 700;
            font-size: 14px;
            line-height: 20px;
            letter-spacing: 2.52px;
            vertical-align: middle;
            text-transform: uppercase;
            color: #fff;
        }

        @media (width < 768px) {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            gap: 1rem;

            li {
                a {
                    font-size: .8rem;
                }

                .sub-menu {
                    min-width: initial;
                }
            }

            li.menu-item-has-children>a {
                font-size: .9rem;
            }

            .social-media.menu-item-has-children>a {
                font-size: 1.2rem;
            }
        }
    }

    @media (width < 768px) {
        flex-direction: column;
        justify-content: center;

        .line-divider {
            width: 100%;
            height: 1px;
        }
    }
}

@media (max-width: 768px) {
    .newsletter-card {

        picture {
            display: none;
        }

        .wpcf7 {
            max-width: 293px;
        }

        form {
            justify-content: center;
        }

        .content {
            flex-direction: column;

            header {

                h2 {
                    font-size: 17.47px;
                    line-height: 23.3px;
                    letter-spacing: -0.35px;
                }

                p {
                    font-size: 10.19px;
                    line-height: 14.56px;
                    letter-spacing: -0.06px;
                }
            }
        }
    }
}